[Desktop Entry]
Name=leafpad
Name[ru]=leafpad
Comment=RAD IDE
Exec=/usr/bin/leafpad %U
Terminal=false
Type=Application
MimeType=text/plain;application/x-zerosize;
Icon=/usr/share/pixmaps/leafpad.png
Categories=Utility;TextEditor;
Keywords=Text;Editor;Plaintext;